html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption {
	border: 0;
	margin: 0;
	padding: 0;
}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object {
	display: block;
}
a img {
	border: 0;
}
figure {
	position: relative;
}
figure img {
	width: 100%;
}
ul,ol {
	padding-left: 40px;
}
.container {
	max-width: 1140px;
	margin:0 auto;
}
.row {
	margin: 0 auto;
	max-width: 1140px;
	min-width: 755px;
	width: 100%;
}
.row_wide {
	margin: 0 auto;
	min-width: 755px;
	overflow: hidden;
	width: 100%;
}
.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol {
	float: left;
	margin-right: 2%;
	min-height: 1px;
}
.onecol {width: 6.5%;}
.twocol {width: 15%;}
.threecol {width: 23.5%;}
.fourcol {width: 32%;}
.fivecol {width: 40.5%;}
.sixcol {width: 49%;}
.sevencol {width: 57.5%;}
.eightcol {width: 66%;}
.ninecol {width: 74.5%;}
.tencol {width: 83%;}
.elevencol {width: 91.5%;}
.twelvecol{
	float: left;
	width: 100%;
}
.last {margin-right: 0;}
img,object,embed {
	max-width: 100%;
}
img {
	height: auto;
}
@media only screen and (max-width: 1024px) {
	body{
		font-size: .8em;
		line-height: 1.5em;
	}
}
@media handheld, only screen and (max-width: 768px) {
	body {
		font-size: 16px;
	}
	.row,.row_wide,body,.container {
		margin-left: 0;
		margin-right: 0;
		min-width: 0;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol,.twelvecol {
		float: none;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		width: auto;
	}
}